<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>89 comparaison (10) : la préposition après un superlatif</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">89</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">Comparaison (10) : la préposition après un superlatif</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Le superlatif français est souvent suivi de <i>"de"</i>. En anglais, on emploie généralement <b>in</b> devant un nom au singulier qui représente le <u>lieu</u> ou un <u>groupe</u>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">the best beer <b>in</b> the world</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">La meilleure bière du monde</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">the oldest child <b>in</b> the class</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">l'enfant le plus agé de la classe</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Dans les autres cas, on utilise <b>of</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">the best book <b>of</b> the year</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">le meilleur livre de l'année</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">the biggest mistake <b>of</b> my life</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">la plus grande erreur de ma vie</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>